---
af:
  about:
    contact_missing: Nie ingestel nie
    contact_unavailable: n.v.t
    hosted_on: Mastodon gehuisves op %{domain}
    title: Aangaande
  accounts:
    followers:
      one: Volgeling
      other: Volgelinge
    following: Volg
    nothing_here: Daar is niks hier nie!
    posts:
      one: Plasing
      other: Plasings
    posts_tab_heading: Plasings
  admin:
    account_actions:
      action: Voer aksie uit
      title: Voer modereer aksie uit op %{acct}
    account_moderation_notes:
      create: Los nota
    accounts:
      email: E-pos
      ip: IP
      location:
        local: Plaaslik
      moderation:
        silenced: Beperk
      reset_password: Herstel wagwoord
      search: Soek
      silenced: Beperk
    action_logs:
      action_types:
        reset_password_user: Herstel Wagwoord
      actions:
        silence_account_html: "%{name} het %{target} se rekening beperk"
      deleted_account: geskrapte rekening
    announcements:
      publish: Publiseer
      published_msg: Aankondiging suksesvol gepubliseer!
      unpublish: Depubliseer
    domain_allows:
      export: Voer uit
      import: Voer in
    domain_blocks:
      existing_domain_block: Jy het %{name} al strenger ingeperk.
      export: Voer uit
      import: Voer in
      new:
        severity:
          desc_html: "<strong>Beperk</strong> maak plasings deur ’n rekening op hierdie domein onsigbaar vir alle nievolgers van die beperkte rekening. <strong>Skort op</strong> haal alle inhoud, media en profieldata van rekeninge van die opgeskorte domein van jou bediener af. Gebruik <strong>Geen</strong> as jy slegs medialêers wil verwerp."
          silence: Beperk
    export_domain_allows:
      no_file: Geen lêer is gekies nie
    instances:
      back_to_limited: Beperk
      moderation:
        limited: Beperk
    roles:
      categories:
        devops: DevOps
      privileges:
        invite_users_description: Laat gebruikers toe om nuwe mense te nooi na die bediener
        view_devops: DevOps
    settings:
      about:
        title: Oor
    statuses:
      favourites: Gunstelinge
      in_reply_to: Antwoord op
    strikes:
      actions:
        silence: "%{name} het %{target} se rekening beperk"
    trends:
      only_allowed: Slegs toegelate
      preview_card_providers:
        title: Publiseerders
      trending: Gewild
    webhooks:
      add_new: Voeg eindpunt by
      delete: Wis uit
      disable: Deaktiveer
      disabled: Gedeaktiveer
      edit: Redigeer eindpunt
      empty: Jy het nog nie webhoekeindpunte oogestel nie.
      enable: Aktiveer
      enabled: Aktief
      new: Nuwe webhoek
      rotate_secret: Roteer geheim
      secret: Onderteken geheim
      status: Status
      title: Webhoeke
      webhook: Web-hoek
  appearance:
    advanced_web_interface_hint: As jy die volle wydte van jou skerm gebruik, laat die gevorderde webkoppelvlak jou toe om kolomme met verskillende soorte inligting langs mekaar te rangskik. So kan jy, byvoorbeeld, tegelyk jou tuistoevoer, kennisgewings, gefedereerde tydlyn en nog ander lyste of hutsetikette dophou.
  auth:
    apply_for_account: Doen aansoek om ’n rekening
    logout: Teken uit
    reset_password: Herstel wagwoord
  datetime:
    distance_in_words:
      about_x_hours: "%{count} uur"
      about_x_months: "%{count} maande"
      about_x_years: "%{count} jaar"
  disputes:
    strikes:
      approve_appeal: Aanvaar appèl
      reject_appeal: Verwerp appèl
  errors:
    '403': Jy het nie toestemming om hierdie bladsy te sien nie.
  exports:
    bookmarks: Boekmerke
    lists: Lyste
  filters:
    contexts:
      home: Tuis en lyste
  imports:
    types:
      bookmarks: Boekmerke
  invites:
    invalid: Hierdie uitnodiging is nie geldig nie
    title: Nooi ander
  login_activities:
    authentication_methods:
      password: wagwoord
    description_html: Indien jy onbekende aktiwiteite gewaar, oorweeg dit om jou wagwoord te verander en tweefaktorverifikasie te aktiveer.
  navigation:
    toggle_menu: Wisselkieslys
  notification_mailer:
    mention:
      action: Reageer
  number:
    human:
      decimal_units:
        format: "%n %u"
  preferences:
    other: Ander
    posting_defaults: Standaardplasings
    public_timelines: Openbare tydlyne
  privacy_policy:
    title: Privaatheidsbeleid
  rss:
    content_warning: 'Inhoudwaarskuwing:'
    descriptions:
      account: Openbare plasings vanaf @%{acct}
      tag: 'Openbare plasings met die etiket #%{hashtag}'
  sessions:
    browsers:
      blackberry: BlackBerry
      uc_browser: UC Browser
    platforms:
      blackberry: BlackBerry
      chrome_os: ChromeOS
  settings:
    edit_profile: Redigeer profiel
    preferences: Voorkeure
  statuses:
    content_warning: 'Inhoud waarskuwing: %{warning}'
    errors:
      in_reply_not_found: Die plasing waarop jy probeer reageer blyk nie te bestaan nie.
  statuses_cleanup:
    ignore_favs: Ignoreer gunstelinge
  strikes:
    errors:
      too_late: Dit is te laat om hierteen te appelleer
  user_mailer:
    warning:
      title:
        silence: Rekening beperk
